Skip Menu |
 

This queue is for tickets about the Poet CPAN distribution.

Report information
The Basics
Id: 77206
Status: open
Priority: 0/
Queue: Poet

People
Owner: Nobody in particular
Requestors: gavin [...] openfusion.com.au
Cc:
AdminCc:

Bug Information
Severity: Normal
Broken in: 0.08
Fixed in: (no value)



Subject: File::Path version
Download (untitled) / with headers
text/plain 220b
Hi Jonathan, Just noticed that Poet doesn't build on CentOS 5, which comes with File::Path 1.08, and so no make_path and remove_tree exports. So you probably need a File::Path >= 2 in your dependencies? Cheers, Gavin
Subject: Re: [rt.cpan.org #77206] File::Path version
Date: Tue, 15 May 2012 03:05:03 -0700
To: bug-Poet [...] rt.cpan.org
From: Jonathan Swartz <swartz [...] pobox.com>
Download (untitled) / with headers
text/plain 732b
D'oh! Nope, I'll just use the older APIs as I've been doing until very recently. Thanks! On May 14, 2012, at 11:31 PM, Gavin Carr via RT wrote: Show quoted text
> Tue May 15 02:31:17 2012: Request 77206 was acted upon. > Transaction: Ticket created by GAVINC > Queue: Poet > Subject: File::Path version > Broken in: 0.08 > Severity: Normal > Owner: Nobody > Requestors: gavin@openfusion.com.au > Status: new > Ticket <URL: https://rt.cpan.org/Ticket/Display.html?id=77206 > > > > Hi Jonathan, > > Just noticed that Poet doesn't build on CentOS 5, which comes with > File::Path 1.08, and so no make_path and remove_tree exports. So you > probably need a File::Path >= 2 in your dependencies? > > Cheers, > Gavin >


This service is sponsored and maintained by Best Practical Solutions and runs on Perl.org infrastructure.

Please report any issues with rt.cpan.org to rt-cpan-admin@bestpractical.com.